RSS   Vulnerabilities for 'Jxtended comments'   RSS

2010-12-09
 
CVE-2010-4516

CWE-79
 

 
Multiple cross-site scripting (XSS) vulnerabilities in the JXtended Comments component before 1.3.1 for Joomla allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.

 


Copyright 2019, cxsecurity.com

 

Back to Top